Bug 564946 - FTBFS lock-keys-applet-1.0-18.fc13: ImplicitDSOLinking
FTBFS lock-keys-applet-1.0-18.fc13: ImplicitDSOLinking
Product: Fedora
Classification: Fedora
Component: lock-keys-applet (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: cq92j9y+rlkr0w
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks: 564245 583276
  Show dependency treegraph
Reported: 2010-02-13 12:24 EST by FTBFS
Modified: 2010-04-23 02:05 EDT (History)
1 user (show)

See Also:
Fixed In Version: lock-keys-applet-1.0-20.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-04-23 02:05:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
root.log (716.61 KB, text/plain)
2010-02-13 12:24 EST, FTBFS
no flags Details
build.log (15.45 KB, text/plain)
2010-02-13 12:24 EST, FTBFS
no flags Details
mock.log (984 bytes, text/plain)
2010-02-13 12:24 EST, FTBFS
no flags Details
root.log (1.07 MB, text/plain)
2010-02-13 12:24 EST, FTBFS
no flags Details
build.log (15.44 KB, text/plain)
2010-02-13 12:24 EST, FTBFS
no flags Details
mock.log (1.04 KB, text/plain)
2010-02-13 12:24 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-02-13 12:24:15 EST
lock-keys-applet-1.0-18.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
This failure is due to a change in the linker default behavior, which uncovered a fault in your package.  See http://fedoraproject.org/wiki/Features/ChangeInImplicitDSOLinking .
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-02-13 12:24:18 EST
Created attachment 392631 [details]

root.log for i386
Comment 2 FTBFS 2010-02-13 12:24:19 EST
Created attachment 392632 [details]

build.log for i386
Comment 3 FTBFS 2010-02-13 12:24:21 EST
Created attachment 392633 [details]

mock.log for i386
Comment 4 FTBFS 2010-02-13 12:24:24 EST
Created attachment 392634 [details]

root.log for x86_64
Comment 5 FTBFS 2010-02-13 12:24:25 EST
Created attachment 392635 [details]

build.log for x86_64
Comment 6 FTBFS 2010-02-13 12:24:26 EST
Created attachment 392636 [details]

mock.log for x86_64
Comment 7 Bug Zapper 2010-03-15 10:49:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
Comment 8 Fedora Update System 2010-04-22 21:52:04 EDT
lock-keys-applet-1.0-20.fc13 has been submitted as an update for Fedora 13.
Comment 9 Fedora Update System 2010-04-23 02:05:15 EDT
lock-keys-applet-1.0-20.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.